@charset "utf-8";
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;
 vertical-align: baseline;
	font-style: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
 display: block;
}
body {
 line-height: 1;
}
ol,ul,li{
 list-style: none;
}
blockquote, q {
 quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
 content: '';
 content: none;
}
sub,sup{
	font-size:80%;
}
sup{
	vertical-align:top;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
	width: 100%;
}
table td,
table th{
	padding: 20px;
	border: 1px solid #999;
}
table th{
	font-weight: 500;
	background: #002D64;
	color: #fff;
}

/* #Basic Styles
================================================== */
body.jp{
	font-family: Meiryo, 'メイリオ', verdana, Roboto, 'Droid Sans', 'Arial', YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'ＭＳ ゴシック', sans-serif;
	font-size: 62.5%;
	
}
body.en {
	font-family: Georgia, Meiryo, 'メイリオ', verdana, Roboto, 'Droid Sans', 'Arial', YuGothic, 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'ＭＳ ゴシック', sans-serif;
	font-size: 75%; /*基本サイズ　12px*/
}
body{
	line-height: 1.7;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%
}
html {
 background: #fff;
/*overflow-x: hidden;*/ 
}

/* #Typography
================================================== */
.content_inner{
	max-width: 1106px;
	margin: 0 auto ;
}
@media screen and (max-width: 1105px){
	.content_inner{
		width:96%;
		margin: 0 2%;
	}
}
@media screen and (max-width: 749px){
	.content_inner h2{
		margin: 0px 0 10px 10px ;
		padding: 20px 0 0 0;
	}
}
#content_body h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
 color: #6d8696;
}
h1,h2{
	color: #002D64;
}
#content_body h1,.h1 {
 font-size: 600%;
 margin-bottom: 4px;
 line-height: 1.7;
 font-weight: bold;
}
h2,.h2{
 font-size: 400%; 
 margin-bottom: 10px;
 font-weight: bold;
 line-height: 1;
 padding: 60px 0 30px;
}
@media only screen and (max-width:480px) {
	h2 {
	 font-size: 250% ;
	}
}
h3, h4, h5, h6 {
 color: #151515;
}
h3,.h3 {
 font-size: 180%;
 margin-bottom: 10px;
 font-weight: bold;
 line-height: 1.1;
}
h4,.h4 {
 font-size: 170%;
 margin-bottom: 10px;
 font-weight: bold;
}
h5,.h5 {
 font-size: 1.2rem;
 margin-bottom: 10px;
 font-weight: bold;
}
h6,.h6 {
 font-size: 1rem;
 margin-bottom: 10px;
}
.subheader {
 color: #414558;
}
p{
	font-size: 1.6em;
	color: #151515;
	line-height: 1.6;
	margin: 0 0 1em 0;
}
p.last, p.mb0 , .mb0 p,.m0 p {
 margin-bottom: 0;
}
p img {
 margin: 0;
}
li, li a {
 font-size: 1em; 
}
img.left{
 float: left;
 margin-bottom: 20px;
 margin-right: 20px;
}
img.right {
 float: right;
 margin-bottom: 20px;
 margin-left: 20px;
}
em{
 font-style: italic;
}
strong,
.bold{
 font-weight: bold;
 color: #414558;
}
small{
 font-size: 80%;
}
/*	Blockquotes  */
blockquote, blockquote p {
 font-size: 14px;
 line-height: 24px;
 color: #cdcdcd;
 font-style: italic;
}
blockquote {
 margin: 0 0 0px;
 padding: 0;
 border-right: 1px solid #796172;
}
blockquote cite {
 display: block;
 font-size: 12px;
 color: #cdcdcd;
}
blockquote cite:before {
 content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
 color: #cdcdcd;
}
hr {
 border: solid #ddd;
 border-width: 1px 0 0;
 clear: both;
 margin: 10px 0 30px;
 height: 0;
}
/* Text Selection */
::selection {
 background: #6d8696;
 color: #414558; /* Safari */
}
::-moz-selection {
background: #6d8696;
color: #414558; /* Firefox */
}
/* #Links
================================================== */
a, a:visited {
 text-decoration: none;
}
a{
 display: inline-block;
 text-decoration: none;
 transition: .6s background;
}
a:hover {
 color: #D8D8D8 !important;
}
p a, p a:visited {
 line-height: inherit;
}
/* #Images
================================================== */
img.scale-with-grid {
 max-width: 100%;
 height: auto;
}
/* #Forms
================================================== */
/* General Forms */
form {
 margin-bottom: 0px;
}
fieldset {
 margin-bottom: 20px;
}
label, legend {
 display: block;
 font-weight: bold;
 font-size: 13px;
}
input[type="checkbox"] {
 display: inline;
}
label span, legend span {
 font-weight: normal;
 font-size: 13px;
 color: #444;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
 padding: 10px 10px;
 outline: none;
 overflow: hidden;
 font-size: 12px;
 color: #414558;
 margin: 0;
 width: 198px;
 max-width: 100%;
 display: block;
 margin-bottom: 10px;
 background: #eee;
}
select {
 padding: 0;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
 border: 1px solid #bbb;
 color: #555;
}
textarea {
 min-height: 100px;
}
select {
 width: 220px;
}
/* Header Responsive Menu Form Style */	
.header form {
 margin-bottom: 15px;
}
.header select {
 -webkit-appearance: none;
 padding: 10px;
 outline: none;
 border: none;
 overflow: hidden;
 font-size: 12px;
 margin: 0;
 width: 100%;
 max-width: 100%;
 display: block;
 background: #fff url('../../images/navselect.gif') no-repeat right center;
}
.header option {
 outline: none;
 border: 0;
 overflow: hidden;
 font-size: 12px;
 color: #414558;
 margin: 0;
 width: 100%;
 max-width: 100%;
 display: block;
 padding-left: 15px;
}
/* スキップリンク */
.skip-nav{
    margin: 0;
}
.skip-link {
  position: absolute;
  top: -5000px;
  left: 0;
  display: inline-block;
  height: 1px;
  padding: 2px 10px;
  text-align: left;
  overflow: hidden;
  color: #FFF;
  text-decoration: none;
  border-radius: 0 0 8px 8px;
  background: tomato;
  transition: top .3s ease;
}
.skip-link:focus {
  left: 0; 
  top: 0;
  width: auto; 
  height: auto; 
  overflow: visible; 
}

/* header */
#top-head{
	width: 100%;
	height: 40px;
	margin: 0 auto ;
	padding: 0;
	z-index: 999;
	background: #002D64;
}
#top-head a,
#top-head{
 text-decoration: none;
}
#top-head .inner{
	width: 1100px;
	margin: 0 auto;
	position: relative;
}
#top-head .logo{
	position: absolute;
	left: 0;
	top: 6px;
}
/* Fixed */
#top-head.fixed {
 margin-top: 0;
 top: 0;
 position: fixed;
 background: #002D64;
 transition: top 0.65s ease-in;
 -webkit-transition: top 0.65s ease-in;
 -moz-transition: top 0.65s ease-in;
}

/* gnavi */
@media only screen and (min-width: 1107px) {
		#global-nav{
			position: absolute;
			top: 0px;
		}
		.en #global-nav{
			left: 60px; 
			margin-top:2px; 
		}		
		.jp #global-nav{
			left: 80px; 
			margin-top:5px; 
		}
		#global-nav li{
			float: left;
			padding:8px 1em;
		}
}
#global-nav li{
	text-align: center;
}
#global-nav li a{
	color: #fff!important;
	display: block;	
	line-height: 1;
	font-size: 1.5em;
}
#global-nav li a.press{
	background-color: rgba(255,255,255,0.8);
	color:#002D64!important;
	max-width: 220px;
}
.en #global-nav li a.press{
	padding: 3px 25px 4px;
	margin:  -3px 0 0 -4px;
}
.jp #global-nav li a.press{
	padding: 4px 15px ;
	margin: -4px 0 0 10px;
}
#global-nav li a.press:hover {
	background-color: rgba(255,255,255,0.6);
}

/* 言語ナビ */
.jp #nav-lang .en{ font-family: Georgia, "Times New Roman", Times, "serif"!important;  }
.en #nav-lang .jp{font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";}
#nav-lang{
	position: absolute;
	top:-1px;
	right: 0;	
}
#nav-lang div{
	display: inline-block;
	width: 35px;
	box-sizing:border-box;
	text-align: center;
	font-size: 14px;
	padding: 6px 0;
	line-height: 0.9;
}
#nav-lang .en{
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
}
#nav-lang .jp{
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}
.en #nav-lang .en,
.jp #nav-lang .jp{
	background-color: #FFF;
	color: #002D64!important;	
}
.en #nav-lang .jp a,
.jp #nav-lang .en a{
	color: #fff;
}
#nav-lang a:hover{
	color:#D8D8D8;
}

@media only screen and (max-width: 1106px) {
		/* Toggle Button */
		#nav-toggle {
		 position: absolute;
		 right: 12px;
		 top: 12px;
		 width: 34px;
		 height: 36px;
		 cursor: pointer;
		 z-index: 101;
		}
		#nav-toggle div {
		 position: relative;
		}
		#nav-toggle span {
		 display: block;
		 position: absolute;
		 height: 1px;
		 width: 50%;
		 background: #fff;
		 left: 0;
		 -webkit-transition: .60s ease-in-out;
		 -moz-transition: .60s ease-in-out;
		 transition: .60s ease-in-out;
		 transition-timing-function: ease-in-out;
		}
		#nav-toggle span:nth-child(1) {
		 top: 0;
		}
		#nav-toggle span:nth-child(2) {
		 top: 11px;
		}
		.open #nav-toggle span:nth-child(1) {
			top: 11px;
			-webkit-transform: rotate(315deg);
			-moz-transform: rotate(315deg);
			transform: rotate(315deg);
		}
		.open #nav-toggle span:nth-child(2) {
			width: 0;
			left: 50%;
		}
		.open #nav-toggle span:nth-child(3) {
			top: 11px;
			-webkit-transform: rotate(-315deg);
			-moz-transform: rotate(-315deg);
			transform: rotate(-315deg);
		}
		/* スマホヘッダー */
		#top-head .inner{
		 width:100%;
		}
		#top-head .logo {
			top:8px;
			left: 10px;
		}
		#global-nav{
			width: 100%;
			position: absolute;
			top: -1000px;
			background: #002D64; 
			text-align: center;
			padding: 10px 0;
			-webkit-transition: .5s ease-in-out;
			-moz-transition: .5s ease-in-out;
			transition: .5s ease-in-out;
			z-index: 10;
		}
		.open #global-nav{
			-moz-transform: translateY(1000px);
			-webkit-transform: translateY(1000px);
			transform: translateY(1000px);
			margin-top: 40px;
		}
		.open #global-nav ul{
			margin-bottom: 10px;
		}
		#global-nav li{
				min-height: 48px;
		}
		#global-nav li a.press {
			padding: 10px 15px ;
		}
		#nav-lang{
			right: 70px;
			z-index: 20;
		}	
}
/* footer ------------------------------------------------------- */
#footer{
 	background: #F2F2F2;
	color: #151515;
	padding: 20px 0;
}
#footer .jimu p{
	font-size:15px;
	line-height: 1.5;
}
#footer .foot_inner{
	max-width: 790px;
	margin: 0 auto;
}
#footer .footmenu{
	margin: 20px 0 0 0;
}
#footer .foot_sns{
	margin: 0 auto;
	display: flex;
	align-items: center;
	max-width: 220px;
	justify-content: space-around;
}
#footer .foot_sns i{
	color: #666;
}
#footer .foot_sns a{
	margin: 0 12px;
}
#footer .footmenu p{
	font-size: 11px;
	white-space: nowrap;
}
@media screen and (min-width: 750px) {
									#footer .jimu_left{
									width: 130px;
									float: left;
								}
									#footer .jimu_right{
									padding: 0 20px 15px;
									border-left: 1px solid #000;
										margin-left: 130px;
								}
						#footer .footmenu{
							position: relative;
						}#footer .foot_sns{
									position: absolute;
									bottom: 0;
									right: -10px;
								}
}
@media screen and (max-width: 749px) {
				#footer .foot_inner{
					padding: 0 20px;
				}
					#footer .jimu_left{
						border-bottom: 1px solid #000;
						}
					#footer .jimu_right{
					margin: 20px 0;
				}
					#footer .footmenu{
						text-align: center;
					}
					#footer .footmenu .copy{
						display: block;
					}
}
/* --------------  初回のみクッキーの案内表示  -------------- */
.cookie_area.fixed{
	position: fixed;
	bottom:0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
}
.cookie_area{
	width:100%;
}
.cookie_box{
	min-height: 60px;
	padding: 20px 10px;	
	background: #fff;
	border: solid 4px #002D64;
}
@media screen and (min-width: 750px){
	.cookie_box{
		width:600px;
		margin: -160px auto 20px;
	}
		/* 短いページ */
		.report .cookie_box,
		.register .cookie_box{
			margin: -60px auto 20px;
		}	
}
@media screen and (max-width: 749px){
	.cookie_box{
		width: 90%;
		margin: 0 auto 20px;
	}
}
.cookie_box p{
	margin-bottom: 4px;
}
.cookie_box #cookie_btn{
	font-size: 14px;
	font-weight: bold;
	padding: 2px 10px;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	color: #fff;
	border-radius: 8px;
	background-color: #002D64;
	margin-left: 1em;
}


/* --------------  共通装飾   -------------- */
/* ダウンロードボタン */
.dl_btn {
	font-size: 160%;
	font-weight: bold;
	background: #002D64;	
	 text-align: center; 
	margin: 60px auto ;
	max-width:400px;
	padding: 1em;
}
.dl_btn a{
	display: block;
	color: #fff ;
}
/* ボーダー */
.bdTop,
.bd_top{
	border-top: 1px solid #595757;
	padding-bottom: 40px;
}
.bd_bottom{
	border-bottom: 1px solid #595757;
	padding-top: 40px;
}
